<?php 
$host="localhost"; //replace with database hostname 
$username="bowensta_bowen"; //replace with database username 
$password="80622BOWen"; //replace with database password 
$db_name="bowensta_sshub"; //replace with database name

define("HOST", "localhost");
define("DBNAME", "bowensta_sshub");
define("USERNAME", "bowensta_bowen");
define("PASSWORD", "80622BOWen");

?>
